Bug 73719 - User properties can not be changed
Summary: User properties can not be changed
Status: CLOSED RAWHIDE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: redhat-config-users (Show other bugs)
(Show other bugs)
Version: 7.3
Hardware: i386 Linux
medium
high
Target Milestone: ---
Assignee: Brent Fox
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2002-09-09 13:19 UTC by Mike Dailey
Modified: 2008-05-01 15:38 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2002-09-09 13:19:48 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Mike Dailey 2002-09-09 13:19:42 UTC
Description of Problem:

When running the GUI (KDE or Gnome) version of redhat-config-users, everything 
appears to work normally.  However, if you select a user-->properties and try 
to change their ionformation (password, shell, etc.) and click "Ok" nothing 
happens.  The screen just sits there.  The Cancel/Close button works, but of 
course no changes are saved.

Version-Release number of selected component (if applicable):


How Reproducible:


Steps to Reproduce:
1. Open GUI version of redhat-config-users
2. Choose a user, and select properties for that user
3. Change password, and click "Ok"

Actual Results:

Nothing happens.  The "Ok" button flashes when clicked, but the properties 
window does not close and the changes are not applied.

Expected Results:

The properties window should close and the changes should be applied.

Additional Information:

Comment 1 Brent Fox 2002-09-10 20:03:32 UTC
Should be fixed in Rawhide in version 1.1-16


Note You need to log in before you can comment on or make changes to this bug.